Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 651086 - www-client/uget-2.2.0 stable request
Summary: www-client/uget-2.2.0 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Christian Segundo
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal gst-0.10-removal
  Show dependency tree
 
Reported: 2018-03-21 16:28 UTC by Pacho Ramos
Modified: 2018-05-20 22:55 UTC (History)
1 user (show)

See Also:
Package list:
www-client/uget-2.2.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2018-03-21 16:28:28 UTC
It would be interesting to stabilize this to get rid of gstreamer:0.10 requirement

Thanks
Comment 1 Stabilization helper bot gentoo-dev 2018-04-18 13:09:36 UTC
An automated check of this bug failed - repoman reported dependency errors (41 lines truncated): 

> dependency.bad www-client/uget/uget-2.2.0.ebuild: DEPEND: ppc(default/linux/powerpc/ppc32/13.0) ['net-misc/aria2[xmlrpc]']
> dependency.bad www-client/uget/uget-2.2.0.ebuild: RDEPEND: ppc(default/linux/powerpc/ppc32/13.0) ['net-misc/aria2[xmlrpc]']
> dependency.bad www-client/uget/uget-2.2.0.ebuild: DEPEND: ppc(default/linux/powerpc/ppc32/13.0/desktop) ['net-misc/aria2[xmlrpc]']
Comment 2 Pacho Ramos gentoo-dev 2018-04-18 18:49:06 UTC
probably ppc team will prefer to use.stable.mask aria2 I think :/
Comment 3 Larry the Git Cow gentoo-dev 2018-04-25 11:48:15 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ff4c35b19e0a245f2ef2069e2008ee634caf27cf

commit ff4c35b19e0a245f2ef2069e2008ee634caf27cf
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-25 11:46:56 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-25 11:48:02 +0000

    www-client/uget: amd64 stable wrt bug #651086
    
    Bug: https://bugs.gentoo.org/651086
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 www-client/uget/uget-2.2.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-04-25 19:32:20 UTC
x86 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-05-20 22:55:35 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=52e53a8e25e13effa07c18379287ca5c9fc920cd

commit 52e53a8e25e13effa07c18379287ca5c9fc920cd
Author:     Matt Turner <mattst88@gentoo.org>
AuthorDate: 2018-05-20 22:54:56 +0000
Commit:     Matt Turner <mattst88@gentoo.org>
CommitDate: 2018-05-20 22:55:27 +0000

    www-client/uget: Drop old versions
    
    Dropping ppc to unstable.
    
    Closes: https://bugs.gentoo.org/651086

 www-client/uget/Manifest                           |   3 -
 .../files/uget-1.10.4-gnutls-backport-fix.patch    | 125 ---------------------
 .../uget/files/uget-1.10.4-linguas-fix.patch       |  14 ---
 www-client/uget/files/uget-ar-hardcoded.patch      |  26 -----
 www-client/uget/metadata.xml                       |   2 -
 www-client/uget/uget-1.10.3-r1.ebuild              |  88 ---------------
 www-client/uget/uget-1.10.3.ebuild                 |  81 -------------
 www-client/uget/uget-1.10.4.ebuild                 |  92 ---------------
 www-client/uget/uget-1.8.0.ebuild                  |  75 -------------
 9 files changed, 506 deletions(-)
Comment 6 Matt Turner gentoo-dev 2018-05-20 22:55:57 UTC
dropped ppc to unstable